html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: "Lato-Black";
  src: url('http://baltnews.lt/css/fonts/opensans/opensans-extrabold.eot');
  src: url('http://baltnews.lt/css/fonts/opensans/opensans-extrabold.eot?') format('eot'), url('http://baltnews.lt/css/fonts/opensans/opensans-extrabold.ttf') format('truetype'), url('http://baltnews.lt/css/fonts/opensans/opensans-extrabold.woff') format('woff');
}

@font-face {
  font-family: "Lato-Bold";
  src: url('http://baltnews.lt/css/fonts/opensans/opensans-bold.eot');
  src: url('http://baltnews.lt/css/fonts/opensans/opensans-bold.eot?') format('eot'), url('http://baltnews.lt/css/fonts/opensans/opensans-bold.ttf') format('truetype'), url('http://baltnews.lt/css/fonts/opensans/opensans-bold.woff') format('woff');
}

@font-face {
  font-family: "Lato-BoldItalic";
  src: url('http://baltnews.lt/css/fonts/opensans/opensans-bolditalic.eot');
  src: url('http://baltnews.lt/css/fonts/opensans/opensans-bolditalic.eot?') format('eot'), url('http://baltnews.lt/css/fonts/opensans/opensans-bolditalic.ttf') format('truetype'), url('http://baltnews.lt/css/fonts/opensans/opensans-bolditalic.woff') format('woff');
}

@font-face {
  font-family: "Lato-Heavy";
  src: url('http://baltnews.lt/css/fonts/opensans/opensans-semibold.eot');
  src: url('http://baltnews.lt/css/fonts/opensans/opensans-semibold.eot?') format('eot'), url('http://baltnews.lt/css/fonts/opensans/opensans-semibold.ttf') format('truetype'), url('http://baltnews.lt/css/fonts/opensans/opensans-semibold.woff') format('woff');
}

@font-face {
  font-family: "Lato-Regular";
  src: url('http://baltnews.lt/css/fonts/opensans/opensans-regular.eot');
  src: url('http://baltnews.lt/css/fonts/opensans/opensans-regular.eot?') format('eot'), url('http://baltnews.lt/css/fonts/opensans/opensans-regular.ttf') format('truetype'), url('http://baltnews.lt/css/fonts/opensans/opensans-regular.woff') format('woff');
}

@font-face {
  font-family: "Lato-Light";
  src: url('http://baltnews.lt/css/fonts/opensans/opensans-light.eot');
  src: url('http://baltnews.lt/css/fonts/opensans/opensans-light.eot?') format('eot'), url('http://baltnews.lt/css/fonts/opensans/opensans-light.ttf') format('truetype'), url('http://baltnews.lt/css/fonts/opensans/opensans-light.woff') format('woff');
}

@font-face {
  font-family: "Lato-Italic";
  src: url('http://baltnews.lt/css/fonts/opensans/opensans-italic.eot');
  src: url('http://baltnews.lt/css/fonts/opensans/opensans-italic.eot?') format('eot'), url('http://baltnews.lt/css/fonts/opensans/opensans-italic.ttf') format('truetype'), url('http://baltnews.lt/css/fonts/opensans/opensans-italic.woff') format('woff');
}

.b__article {
  margin-left: 20px;
}

.b__article-img {
  width: 1000px;
  overflow: hidden;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.b__article-img img {
  width: 100%;
  height: auto !important;
}

.b__article-copy {
  background-color: #b39d38;
  padding: 10px 20px;
  color: #FFF;
  font: 11px/16px "Lato-Regular";
}

.b__article-credits {
  margin-bottom: 30px;
  margin-top: 10px;
  *zoom: 1;
}
.b__article-credits:after {
  content: "";
  display: table;
  clear: both;
}

.b__article-author {
  height: 52px;
  font-size: 15px;
  line-height: 17px;
  font-family: "Lato-Bold";
  text-decoration: none;
  color: #464646;
}
.b__article-author a {
  color: #b39d38;
  font-size: 10px;
  text-transform: uppercase;
  text-decoration: none;
}

.b__article-author-img {
  float: left;
  margin-right: 10px;
  margin-top: -10px;
}
.b__article-author-img img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}

.b__article-date {
  color: #7D7878;
  font-size: 13px;
  line-height: 18px;
  font-family: "Lato-Regular";
  float: right;
}

.b__article-title {
  font-size: 40px;
  line-height: 45px;
  font-family: "Lato-Heavy";
  margin-bottom: 20px;
}

.b__article-announce {
  color: #7D7878;
  font-size: 21px;
  line-height: 28px;
  font-family: "Lato-Italic";
  margin-bottom: 40px;
}

.b__article-body, .static {
  color: #535353;
  font-size: 18px;
  line-height: 26px;
  font-family: "Lato-Regular";
  *zoom: 1;
}
.b__article-body:after, .static:after {
  content: "";
  display: table;
  clear: both;
}
.b__article-body a, .static a {
  color: #b39d38;
  text-decoration: none;
}
.b__article-body a:hover, .static a:hover {
  text-decoration: underline;
}
.b__article-body p, .static p {
  margin-bottom: 30px;
}
.b__article-body i, .b__article-body em, .static i, .static em {
  font-style: italic;
  font-family: "Lato-Italic";
}
.b__article-body strong, .b__article-body b, .static strong, .static b {
  font-weight: bold;
  font-family: "Lato-Bold";
}
.b__article-body img, .static img {
  max-width: 100%;
}
.b__article-body h2, .b__article-body h3, .static h2, .static h3 {
  font-family: "Lato-Bold";
  font-size: 21px;
  margin-bottom: 1em;
}

.marker-quote3,
.marker-quote2,
.marker-quote1 {
  background-color: #F2F4F6;
  padding: 95px 70px 95px;
  color: #535353;
  font-family: "Lato-Italic";
  font-size: 26px;
  line-height: 30px;
  text-align: center;
  position: relative;
  overflow: hidden;
  margin: 20px 0;
  clear: both;
}
.marker-quote3:before,
.marker-quote2:before,
.marker-quote1:before {
  content: "";
  width: 132px;
  height: 126px;
  background: url('common-s.png') 0 -628px;
  position: absolute;
  left: 60px;
  top: -40px;
}
.marker-quote3:after,
.marker-quote2:after,
.marker-quote1:after {
  content: "";
  width: 132px;
  height: 126px;
  background: url('common-s.png') 0 -502px;
  position: absolute;
  right: 60px;
  bottom: -40px;
}

.b__inject-article {
  float: right;
  max-width: 350px;
  margin: 0 0 20px 40px;
}
.b__inject-article .b__audio-player {
  width: 268px !important;
}

.b__inject-article-img img {
  width: 100% !important;
  height: auto !important;
}

.b__inject-article-title {
  font-family: "Lato-Italic";
  font-size: 14px;
  line-height: 16px;
  color: #b39d38;
  margin-top: 10px;
}

.b__inject-article-copy {
  color: #928F8F;
  font-size: 12px;
  line-height: 16px;
  font-family: "Lato-Regular";
  margin-top: 5px;
}

.b__inject-player {
  margin: 20px 0;
  overflow: hidden;
}

.b__inject-player-title {
  margin-top: 10px;
  font: 14px/16px "Lato-Italic";
  color: #b39d38;
}

.b__inject-media {
  background-color: #F2F4F6;
  padding: 20px 40px;
  margin: 30px 0;
  display: inline-block;
}

.b__inject-media-video {
  height: 360px;
  width: 640px;
}

.b__inject-media-copy {
  color: #928F8F;
  font-size: 12px;
  line-height: 16px;
  font-family: "Lato-Regular";
  margin-top: 5px;
}

.b__inject-media-title {
  font-family: "Lato-Italic";
  font-size: 14px;
  line-height: 16px;
  color: #b39d38;
  margin-top: 10px;
}

.b__article-slider {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 654px;
  margin: 20px 0 40px;
}
.b__article-slider .arrow-holder {
  position: absolute;
  top: 50%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  left: 20px;
  background: #000;
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
}
.b__article-slider .arrow-holder.right {
  left: auto;
  right: 20px;
}
.b__article-slider .arrow-holder.disabled {
  display: none;
}
.b__article-slider .arrow-icon {
  width: 10px;
  height: 31px;
  display: inline-block;
  vertical-align: middle;
  margin-top: 20px;
}
.b__article-slider .arrow-icon.left {
  background: url('common-s.png') -106px -75px;
}
.b__article-slider .arrow-icon.right {
  background: url('common-s.png') -96px -75px;
}

.b__article-slider-item {
  width: 1000px;
  height: 634px;
  background-color: #E7E7E7;
  text-align: center;
  position: relative;
}
.b__article-slider-item img {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.b__article-slider-item-title {
  margin: 10px 0;
}

.b__article-slider-description {
  color: #7D7878;
  font-size: 21px;
  line-height: 28px;
  font-family: "Lato-Italic";
  margin-bottom: 40px;
}

.b__article-slider-copy {
  position: absolute;
  bottom: -30px;
  left: 0;
  right: 0;
  height: 30px;
  background: #b39d38;
  color: #FFF;
  padding: 0 20px;
  z-index: 10;
  text-align: left;
  font: 11px/30px "Lato-Regular";
}

.tc-paging-container {
  text-align: center;
}

.tc-paging-item {
  display: inline-block;
  vertical-align: middle;
  text-indent: -9999px;
  background-color: #928c8c;
  width: 8px;
  height: 8px;
  margin: 0 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.tc-paging-item.current {
  background-color: #363636;
}

.b__article-video-player-wrap {
  padding: 50px 50px 70px;
  background-color: #E7E7E7;
  margin-bottom: 40px;
}

.b__article-video-player {
  width: 640px;
  height: 360px;
  background-color: #333;
}
.b__article-video-player iframe {
  width: 100% !important;
  height: 360px !important;
}

.b__article-video-player-credits {
  position: relative;
  margin-top: 10px;
  color: #b39d38;
  font-size: 12px;
  font-family: "Lato-Regular";
}
.b__article-video-player-credits a {
  color: #b39d38;
  text-decoration: none;
}
.b__article-video-player-credits ul li {
  border: 1px solid #b39d38;
  border-left: none;
  float: left;
  height: 28px;
  line-height: 28px;
  text-align: center;
  padding: 0 10px;
}
.b__article-video-player-credits ul li:first-child {
  border-left: 1px solid #b39d38;
}

.b__article-video-player-copy {
  position: absolute;
  right: 0;
  top: 0;
  height: 30px;
  line-height: 30px;
}

.b__article-video-date {
  margin-bottom: 10px;
  color: #b39d38;
  font-size: 13px;
  line-height: 18px;
  font-family: "Lato-Regular";
}

.ria-tweet {
  background-color: #F2F4F6;
  padding: 40px 110px;
  clear: both;
  margin: 20px 0;
}

.b__article-audio {
  margin-bottom: 40px;
}
.b__article-audio .b__audio-player {
  display: block;
  width: 500px;
  border: 1px solid #b39d38;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.b__article-audio .b__audio-player-play, .b__article-audio .b__audio-player-pause {
  top: 50%;
  margin-top: -7px;
}
.b__article-audio .b__audio-player-time {
  width: 250px;
}
.b__article-audio .b__audio-player-title {
  width: 250px;
}
